# Translation of Plugins - Simple Website Redirect - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Simple Website Redirect - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-02-16 07:53:24+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: es\n"
"Project-Id-Version: Plugins - Simple Website Redirect - Stable (latest release)\n"

#. Author URI of the plugin
msgid "https://wpscholar.com"
msgstr "https://wpscholar.com"

#. Author of the plugin
msgid "Micah Wood"
msgstr "Micah Wood"

#. Description of the plugin
msgid "A simple plugin designed to redirect an entire website (except the WordPress admin) to another website."
msgstr "Un sencillo plugin diseñado para redireccionar una web completa (excepto la administración de WordPress) a otra web."

#. Plugin URI of the plugin
msgid "https://wpscholar.com/wordpress-plugins/simple-website-redirect/"
msgstr "https://wpscholar.com/wordpress-plugins/simple-website-redirect/"

#: SimpleWebsiteRedirect.php:535
msgid "Save Settings"
msgstr "Guardar ajustes"

#: SimpleWebsiteRedirect.php:510
msgid "Website Redirect"
msgstr "Redireccionar web"

#. Plugin Name of the plugin
#: SimpleWebsiteRedirect.php:509
msgid "Simple Website Redirect"
msgstr "Simple Website Redirect"

#: SimpleWebsiteRedirect.php:453
msgid "Disabled"
msgstr "Deshabilitado"

#: SimpleWebsiteRedirect.php:446
msgid "Redirect Status"
msgstr "Estado de la redirección"

#: SimpleWebsiteRedirect.php:438
msgid "Temporary"
msgstr "Temporal"

#: SimpleWebsiteRedirect.php:437
msgid "Permanent"
msgstr "Permanente"

#: SimpleWebsiteRedirect.php:454
msgid "Enabled"
msgstr "Activado"

#: SimpleWebsiteRedirect.php:430
msgid "Redirect Type"
msgstr "Tipo de redirección"

#: SimpleWebsiteRedirect.php:416
msgid "Redirect URL"
msgstr "URL de redirección"

#: SimpleWebsiteRedirect.php:398 SimpleWebsiteRedirect.php:590
msgid "Settings"
msgstr "Ajustes"